<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Milan #82(FS25 version),Kasztan18, MM, </author>
    <version>1.0.0.4</version>
    <iconFilename>icon_ZTS_16245.dds</iconFilename>
    <multiplayer supported="true"/>
    <title>
        <en>ZTS 16245 Real Sounds</en>
    </title>
    <description>
		<cz><![CDATA[
Výkon : 117 - 170 hp
Kategorie: Malé traktory
Změny : Odstraněn druhý volant , upraveny konfigurace pneu , upraven model předních držáků blatníků , upraveno zatáčení kol , upraveny kolize na předním závaží,
upraveny materiály oken(špiní se), změněna základní barva, přidáno 6 dalších pozic pro hadice , upraveny attacher joints , konfigurace čelního nakladače Quicke a Hauer,
přidáno osvětlení tlačítek v interiéru. Opravena kompatibilita s modem Autodrive , přidány senzory pro Precision Farming , přidáno IC ovládání
]]></cz>
        <en><![CDATA[Price: 42000 €
Power: 117 - 170 hp
Category: Small tractors
ChangeLog: Erased second steering wheel , edited wheel configurations , edited front fender holders , edited steering rotation , adjusted front weight Collisions,
Edited windows materials(gets dirty), changed default color , added 6 more positions for connection hoses , edited attacher joints ,frontloader configurations Quicke and Hauer,
Added dashboard button lights. Fixed compatibility with mod Autodrive , updated moddesc version , added crop senzor for Precision Farming , added IC Control
]]></en>
        <de><![CDATA[Preis: 42000 €
Leistung: 117 - 170 PS
Kategorie: Kompakttraktoren
ChangeLog: Zweites Lenkrad gelöscht, bearbeitete Radkonfigurationen, bearbeitete vordere Kotflügelhalter, bearbeitete Lenkdrehung, angepasste Frontgewichtskollisionen,
Fenstermaterialien bearbeitet (wird schmutzig), Standardfarbe geändert, 6 weitere Positionen für Verbindungsschläuche hinzugefügt, Befestigungsverbindungen bearbeitet, Frontladerkonfigurationen Quicke und Hauer,
Tastenbeleuchtung am Armaturenbrett hinzugefügt.
]]></de>
    </description>
    <newConfigurations>
        <newConfiguration configName="super" isColorConfig="false"/>
        <newConfiguration configName="weightColor" isColorConfig="true"/>
    </newConfigurations>
    <l10n>
		<text name="configuration_frontWeight">
            <en>Front weight</en>
            <de>Frontgewicht</de>
            <pl>Przedni obciążnik</pl>
			<cz>Přední závaží</cz>
        </text>
        <text name="configuration_weightColor">
            <en>Front weight</en>
            <de>Frontgewicht</de>
            <pl>Przedni obciążnik</pl>
			<cz>Přední závaží</cz>
        </text>
        <text name="configuration_super">
            <en>cool</en>
            <de>cool</de>
            <pl>super</pl>
			<cz>super</cz>
        </text>
        <text name="configurationFenders">
            <en>Fenders</en>
            <de>Kotflügel</de>
            <pl>Błotniki</pl>
			<cz>Blatníky</cz>
        </text>
        <text name="configurationFendersMetal">
            <en>Metal</en>
            <de>Metall</de>
            <pl>Metalowe</pl>
			<cz>Ocelové</cz>
        </text>
        <text name="configurationFendersPlastic">
            <en>Plastic</en>
            <de>Kunststoff</de>
            <pl>Plastikowe</pl>
			<cz>Plastové</cz>
        </text>
        <text name="Szary">
            <en>Gray</en>
            <de>Grau</de>
            <pl>Szary</pl>
			<cz>Šedá</cz>
        </text>
        <text name="Bordowy">
            <en>Maroon</en>
            <de>Kastanienbraun</de>
            <pl>Bordowy</pl>
			<cz>Hnědá</cz>
        </text>
        <text name="maska">
            <pl>Maska</pl>
            <en>Mask</en>
            <de>Maske</de>
			<cz>Maska</cz>
        </text>
        <text name="Kosc">
            <pl>Kość Słoniowa</pl>
            <en>Creamy</en>
            <de>Cremig</de>
			<cz>Krémová</cz>
        </text>
        <text name="zetor_crystal_red">
            <pl>Zetor Crystal Czerwony</pl>
            <en>Red Zetor Crystal</en>
            <de>Rot Zetor Crystal</de>
			<cz>Zetor Crystal Červená</cz>
        </text>
        <text name="zetor_crystal_blue">
            <pl>Zetor Crystal Niebieski</pl>
            <en>Blue Zetor Crystal</en>
            <de>Blau Zetor Crystal</de>
			<cz>Zetor Crystal Modrá</cz>
        </text>
        <text name="Ciemna_kosc">
            <pl>Ciemna Kość Słoniowa</pl>
            <en>Dark Creamy</en>
            <de>Dunkel Cremig</de>
			<cz>Tmavě krémová</cz>
        </text>
        <text name="Komunalny">
            <pl>Komunalny</pl>
            <en>Comunal</en>
            <de>Komunal</de>
			<cz>Komunální</cz>
        </text>
        <text name="Srebrny">
            <pl>Srebrny</pl>
            <en>Silver</en>
            <de>Silber</de>
			<cz>Stříbrná</cz>
        </text>
        <text name="Crystal_Zielony">
            <en>Zetor Crystal Green</en>
            <de>Grun Zetor Crystal</de>
            <pl>Zielony Zetor Crystal</pl>
			<cz>Zetor Crystal Zelená</cz>
        </text>
        <text name="SzaryCiemny">
            <en>Dark Grey</en>
            <de>Dunkelgrau</de>
            <pl>Szary Ciemny</pl>
			<cz>Tmavě šedá</cz>
        </text>
        <text name="CzarnaZielenZetor">
            <en>Black Green Zetor</en>
            <de>Schwarz grun Zetor</de>
            <pl>Czarna Zielen Zetor</pl>
			<cz>Zetor černozelená</cz>
        </text>
        <text name="CzarnyCiemny">
            <en>Dark Black</en>
            <de>Schwarz dunkel</de>
            <pl>Czarny Ciemny</pl>
			<cz>Černá</cz>
        </text>
        <text name="StarySzaryUrsus">
            <en>Old Grey Ursus</en>
            <de>Altes Grau Ursus</de>
            <pl>Stary Szary Ursus</pl>
			<cz>Stará šedá Ursus</cz>
        </text>
    </l10n>
    <storeItems>
        <storeItem xmlFilename="ZTS_16245.xml"/>
    </storeItems>
    <brands>
        <brand name="Zetor" title="Zetor" image="$data/store/brands/brand_zetor.dds"/>
    </brands>
</modDesc>
